---
name: Michael McBride
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/chief-revenue-officer/">Chief Revenue Officer (CRO)</a>
reports_to: sid
picture: mcbride.jpg
twitter: 
gitlab: mmcb
pronouns: he/him
departments:
- Executive
- Sales
- Customer Success
story: 'After starting out in mechanical engineering (long before drones and self-driving
  cars were a thing), Michael has spent his career in software, wireless and mobile.  From
  startups to public companies, Michael has helped build and scale technology companies
  for more than 20 years. He has created and led worldwide sales organizations from
  scratch at companies including Lookout (cybersecurity) and Meraki (cloud managed
  networking) and led product teams at Good Technology (mobile).  He helped start
  a social gaming company which was acquired by Japanese gaming giant DeNA where he
  ran worldwide platform and experienced the highs of serving hundreds of millions
  of users playing against one another and the lows of refactoring the giant perl
  monolith behind it all.  If you used BeOS, he thinks you''re cool and fondly remembers
  working with the incredible team at Be, Inc.  Michael loves to be outside, plays
  soccer, coaches youth lacrosse and skis with his wife and two sons. He is 100% confident
  that both of his sons will work in a distributed organization as they grow up and
  that GitLab will be the new example of how highly effective and large scale companies
  run and grow.

'
